.search-container {
    background-color: #ffffff;
    padding: 2rem 0rem;
    position: absolute;
    max-width: 100%;
    margin-top: 1px;
    z-index:999;
}

.search-input-container {
    width: 100%;
    position: relative;
}

.search-input {
    width: 100%;
    border-radius: 44px;
    border: 1px solid black;
    color: black;
    padding: 0 1rem;
    font-size: 16px;
}

#header-search .search-input {
    width: calc(100% - 2rem);
}

#header-search {
    width: 100%;
}

.search-input-container .search-loupe {
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
}

.search-hint {
    display: block;
    margin-left: 1rem;
    width: 100%;
    font-size: 14px;
    color: #000;
}

.search-products-container {
    width: 100%;
    padding: 1rem 0;
    display: flex;
    flex-wrap: wrap;
}

.search-result {
    max-width: calc(20% - 1rem);
    margin: 0 0.49rem;
}

    .search-result .score {
        font-size: 16px;
        line-height: 26px;
        font-family: RoobertR;
        color: #000;
    }

    .search-result img {
        max-width: 100%;
    }

.search-top-results {
    font-size: 14px;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: .5rem;
    letter-spacing: 2px;
    font-weight: bold;
}

.search-sorry {
    width: 100%;
    text-align: center;
}

    .search-sorry span {
        font-size: 14px;
        letter-spacing: .8px;
        line-height: 14px;
        display: block;
    }

.search-products-container a span:not(.customizable) {
    font-size: 16px !important;
    line-height: 20px !important;
}

.search-suggestions {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 0.95rem;
}

.search-suggestion {
    padding: 6px 14px;
    border-radius: 28px;
    background-color: #F77147;
    color: #fff;
    max-height: 48px;
    border-style: none !important;
    font-size: 14px;
    margin: 0 0.25rem;
}

.search-input:focus, .search-input:active {
    outline-style: solid;
    outline-color: transparent;
    border-color: #F77147 !important;
}

@media (max-width: 600px) {

    .search-suggestion {
        margin-top: .2rem;
        margin-bottom: .2rem;
    }

    .search-result {
        max-width: calc(50% - 1rem);
        margin: 0 0.49rem;
    }

        .search-result:nth-child(n+3) {
            margin-top: 0.5rem;
        }

        .search-result:nth-child(n+5) {
            display: none;
        }

    .search-container:not(.onpage) {
        padding: 0rem 0rem 1rem 0;
        height: calc(100vh - 121px);
        overflow: scroll !important;
    }

    .search-input-container {
        display: flex;
    }

    .search-input {
        width: unset !important;
        flex: 1;
    }

    .search-sorry {
        text-align: left !important;
    }


    @supports (-webkit-overflow-scrolling: touch) {
        .search-container:not(.onpage) {
            height: calc(100vh - 200px) !important;
            max-height: -webkit-fill-available;
        }
    }
}
